package up6.store;

public class DfsBlockReader extends FileBlockReader{

    /**
     * 读取数据
     * @param pathSvr
     * @param offset
     * @param size
     * @return
     */
    public byte[] read(String pathSvr,long offset,long size)
    {
        return FastDFSTool.down(pathSvr, offset, size);
    }
}
